html, body {padding:0px;border:0px;margin:0px;background-color:White;font-family:Candara, Arial, sans-serif;color:black;text-align:left;font-size:1.0em;}
img {border: none; padding: 0;}
a:link {color: CadetBlue;}
a:visited {color: Blue;}
a:hover {color: Teal;}
a:active {color: DarkSeaGreen;}
a.linkopacity img {filter:alpha(opacity=0); -moz-opacity: 0.0; opacity: 0.0;}
a.linkopacity:hover img {filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0;}
.linkopacity img {filter:alpha(opacity=0); -moz-opacity: 0.0; opacity: 0.0;}
.linkopacity:hover img {filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0;}
h1 {font-weight:bolder;}
h2 {font-weight:bolder; padding: 0px; margin: 0px;}
h3 {font-weight:bolder;}
h4 {font-weight:bolder;}
h5 {}
h6 {font-style: italic; font-size: bigger;}
#container{margin-top:0px;margin-left:0px;position:absolute;width:100%;height:100%;background-image:url(bg.jpg);background-repeat:no-repeat;background-attachment:fixed;background-position:topleft}
#index_links, #templates_links, #sites_links, #packages_links, #other_links, #login_links, #comment_links {width: 289px;margin-top: 0px;margin-left: 0px;position: absolute;height: 376px;background-repeat: no-repeat;background-position: top left}
#index_links {background-image: url(index_links.gif);}
#templates_links {background-image: url(templates_links.gif);}
#sites_links {background-image: url(sites_links.gif);}
#packages_links {background-image: url(packages_links.gif);}
#other_links {background-image: url(other_links.gif);}
#login_links {background-image: url(links.gif);}
#comment_links {background-image: url(links.gif);}
#links {text-align: center;padding: 0px;width: 930px;margin-top: 180px;margin-left: 290px;position: absolute;overflow: auto}
#text {width: 930px;margin-top: 205px;margin-left: 290px;position: absolute;overflow: auto;height: 500px}
#thumbnails {text-align: center; width: 200px; height: 450px; overflow: auto;}
.nav, .nav a:link, .nav a:visited {text-align: center; font-size: .8em;}
#captionPlaceholder {font-size: 1.2em; font-weight: 800;}
#footerCredits {padding-top: 5px;text-align: right;width: 210px;margin-top: 600px;margin-left: 35px;position: absolute;overflow: hidden;font-size: 0.85em;font-weight: bolder}
#back {margin-bottom: 0px;margin-top: 0px;margin-left: 0px;padding-top: 10px;padding-left: 25px;padding-right: 150px;padding-bottom: 0px;background-image: url(back.jpg);background-repeat: no-repeat;background-attachment: fixed;background-color: white;}
#tableBW .table {font-size: 1.0em;}
#adminbg{margin: 25px;padding: 25px;border: medium solid CadetBlue;border-radius:25px}